BODY, H1, H2, H3, H4, H5, H6,  LI, TD, P{font-family: Verdana, Arial, Helvetica, Sans-Serif;}
BODY, LI, TD, P {margin-top:2px;margin-bottom:11px;color: #001133; font-style: normal; font-weight: normal; 
font-size: 14px; line-height:18px;}
P{ font-size:14px; line-height:18px;margin-bottom:12px;}

P.U {text-align:center; margin-left:20px; margin-right:18px; font-size:14px; line-height:18px;}

h1.head {Font-family:Georgia,times,times new roman; font-weight:normal; color:#002288; font-size:34px; font-style:italic; 
text-align:center;margin-top:30px;margin-bottom:24px;}

H1 {color: #66ddff; font-style: normal; font-weight:bold; font-size: 19px;margin-top:9px;margin-bottom:12px;}
H2 {color: #66ddff; font-style: normal; font-weight: normal; font-size: 17px;text-align: center;margin-top:1px;margin-bottom:0px;}
H3 {color: #003366; font-style: normal; font-weight: bold; font-size: 16px;text-align: center;margin-top:5px;margin-bottom:8px;}
H4 {color: #003366; font-style: normal; font-weight: bold; font-size: 13px;margin-top:1px;margin-bottom:5px;}
H5 {color: #003366; font-style: normal; font-weight: normal; font-size: 12px;margin-top:1px;margin-bottom:9px;}
H6 {color: #000099; font-style: normal; font-weight: bold; font-size: 10px;margin-top:1px;margin-bottom:5px;}

A:link {color: #003399; text-decoration:none; }
A:visited {color: #003399; text-decoration:none; }
A:hover {color: #2266ff;text-decoration:none; }
A:active {color: #ff0000;}

A.m:link {color: #ffffff; background:#0000cc; font-weight: bold; text-decoration:none; font-size: 10px; border : 1px solid #0000cc; padding: 1px 7px 1px 7px;width:100;height:21px;}
A.m:visited {color: #ffffff; background:#0000cc; font-weight: bold; font-size: 10px; text-decoration:none;border : 1px solid #0000cc; padding: 1px 7px 1px 7px;width:100;height:21px;}
A.m:hover {color: #ee0000; background:#ccddff; text-decoration:none;border: 1px solid #884400; 
padding:1px 5px 1px 5px;width:100;height:21px;}
A.m:active {background:#99ccdd; text-decoration:none;border: 1px solid #880000;
padding: 1px 7px 1px 7px;width:100;height:21px;}


A.m2:link {color: #ffffff; background:#0000cc; background-image:url("pic/bgmenu.jpg"); font-weight: bold; text-decoration:none; font-size: 12px; border : 2px solid #ffffff;padding: 1px 7px 1px 7px;width:100%;height:22px;}
A.m2:visited {color: #ffffff; background:#0000cc; background-image:url("pic/bgmenu.jpg"); font-weight: bold; font-size: 12px; text-decoration:none;border : 2px solid #ffffff;padding: 1px 7px 1px 7px;width:100%;height:22px;}
A.m2:hover {color: #cc0000; background:#66ccff; text-decoration:none;border: 2px solid #ffffff;padding: 1px 7px 1px 7px;width:100%;height:22px;}
A.m2:active {background:#66ccee; text-decoration:none;border: 2px solid #ffffff;padding: 1px 7px 1px 7px;width:100%;height:22px;}


BODY {
margin-top:0px;margin-bottom:0px;
margin-left:0px;margin-right:0px;
scrollbar-face-color: #99ddff;
scrollbar-highlight-color: bbffff;
scrollbar-3dlight-color: ddffff;
scrollbar-darkshadow-color: 000033;
scrollbar-shadow-color: 000088;
scrollbar-arrow-color: ff0000;
scrollbar-track-color: #66CCFF;
}
BODY {
background-color:#66ccff;
background:url("pic/bg.jpg") fixed;
}

